How to install libtheora-ocaml on Debian Unstable (Sid)